body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;


}

p {
  font-weight: 400;
  font-size: 15px;
}

.rown {
  padding-top: 30px;
  padding-bottom: 30px;
}

.rowl {
  padding-top: 15px;
  padding-bottom: 15px;
}

.rowll {
  padding-top: 15px;
  padding-bottom: 30px;
}

.rowlm {
  padding-top: 15px;
}

.rowm {
  padding-top: 20px;
}

.rowlmm {
  padding-bottom: 15px;
}

.center {
  text-align: center;
}

.out-vc {
  display: table;
}

.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}

h6 {
  font-size: 1.1rem;
  font-weight: 600;

}

.white {
  color: #fff;
}

.bluetxt {
  color: #2A66A2;
}

.rowllll {
  padding-top: 5px;
  padding-bottom: 5px;
}

.green1 {
  color: #ee6300;
  letter-spacing: 2px;
}

.green {
  color: #90BC22;
}

.org {
  color: #DB5213;

}

.yell {
  color: #F1C200;
}

.gray {
  color: #AAA8A6;
}


.bg9
{
  background: #eaeaea
}


.bg78 p 
{
font-size: 14px;
}

.pm4
{

}

.bg99
{
  background: #eaeaea;

padding: 1vw;
}


.bg78 .bg7, .bg78 .bg6
{
padding: 1vw;
}

.bluebg {
  background: #1c456d;
  padding-left: 15px;

  padding-right: 15px;
  border-radius: 10px;
}

.bluebg2
{
   background: #1c456d;
}

.bluebg img {
  width: 100%;
  max-width: 80px;
  padding-bottom: 20px;
  padding-top: 30px;
}

.top_bg {
  background: url('../img/hero-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 3vw;
  padding-bottom: 1vw;
}

.grnbg {
  background: #9BCD37;
}

.grntxt {
  color: #9BCD37;
}

.orgbutton,
.orgbutton:hover,.orgbutton:focus,
.orgbutton3,
.orgbutton3:hover,
.orgbutton3:focus {
  /* width: 100%;
  max-width: 180px;*/

  padding: 12px 25px;
  border-radius: 25px;
  background: #EE6300;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}




.orgbutton4,
.orgbutton4:hover,
.orgbutton4:focus {
  padding: 10px 15px;
  border-radius: 25px;
  background: #EE6300;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}

.orgbutton:hover,
.orgbutton3:hover,
.orgbutton3:focus,
.orgbutton4:hover,
.orgbutton4:focus {
  background: #DF4B03;
}

.orgbutton2 {
  width: 100%;
  max-width: 180px;

  padding: 15px 15px;
  border-radius: 25px;
  background: transparent;
  color: #EE6300;
  border: 2px solid #EE6300;
  font-size: 16px;
  font-weight: 600;
}

.orgbutton2:hover,
.orgbutton2:focus {
  background: transparent;
  color: #fff;
  border: 2px solid #fff;
}

.orgbutton3,
.orgbutton3:hover,
.orgbutton3:focus {
  max-width: 200px;
}

.bllo p {
  font-weight: 600;
}

.rlo .columns {
  padding-right: 0px;
}

.bg1 {
  background: transparent;
  position: relative;
}

.bg2 {
  background: url('../img/rogerbg.png');
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 3vw;
  padding-bottom: 1vw;
}


.pan2 {
  background: #fff;
  padding: 3vw 5vw 2vw 5vw;
  -webkit-box-shadow: 0px 3px 25px #0000000D;
  box-shadow: 0px 3px 25px #0000000D;
}

.grntick {
  list-style: none;
  font-size: 16px;
}

.grntick li::before {
  content: "\2022";
  color: #9BCD37;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  font-size: 25px;
  margin-left: -1em;
}

.bg3 {
  background: transparent -webkit-gradient(linear, left top, left bottom, from(#F7F9FA), to(#F7F9FA00)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(180deg, #F7F9FA 0%, #F7F9FA00 100%) 0% 0% no-repeat padding-box;
  position: relative;
}

.bg5 {
  background: url('../img/whereareyou.png');
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 5vw;
  padding-bottom: 5vw;
}

.bg6,
.bg7 {
  padding: 2vw;
}

.bg6 {
  background: #9BCD37;
}

.bg7 {
  background: #F2C400;
}

.bg4 {

  position: absolute;

}

[type='text'],
[type='password'],
[type='date'],
[type='datetime'],
[type='datetime-local'],
[type='month'],
[type='week'],
[type='email'],
[type='number'],
[type='search'],
[type='tel'],
[type='time'],
[type='url'],
[type='color'],
textarea {
  height: 50px;
  border-radius: 5px;
  padding: 10px;
  width: 100%;
  max-width: 235px;
  margin: 0 0 1rem;
  /* margin-right: auto;*/
}


@media screen and (min-width:60em) {

#exampleModal2,#exampleModal3,#exampleModal4,#exampleModal5,#exampleModal6,#exampleModal7,#exampleModal8,#exampleModal9
{
  width: 750px;
}

}


@media screen and (max-width:40em) {

  [type='text'],
  [type='password'],
  [type='date'],
  [type='datetime'],
  [type='datetime-local'],
  [type='month'],
  [type='week'],
  [type='email'],
  [type='number'],
  [type='search'],
  [type='tel'],
  [type='time'],
  [type='url'],
  [type='color'],
  textarea {
    height: 50px;
    border-radius: 5px;
    padding: 10px;
    width: 100%;
    max-width: 235px;
    margin: auto auto 1rem auto;
    /* margin-right: auto;*/
  }
}


.hover_state_container {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

.hover_state_container-default {
  position: relative;
}

.hover_state_container-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 15px 15px 5px 15px;
  text-align: left;
  top: -0%;
  z-index: -1;
  border-radius: 10px;
  background-color: white;
  color: white;
}

.hover_state_container-hover>img {
  padding-bottom: 5px;
  max-width: 75px;
}

.hover_state_container-hover>h4 {
  margin-bottom: 0px;
}

.hover_state_container-hover>p {
  margin-bottom: 0px;
}


.hover_state_container:hover .hover_state_container-hover {
  z-index: 1;
}
